Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77265 - PXE server does not boot MS-DOS boot diskettes Version WinME or higher
Summary: PXE server does not boot MS-DOS boot diskettes Version WinME or higher
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pxe
Version: 7.2
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-04 15:09 UTC by Thomas Schachtner
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-04 15:09:18 UTC


Attachments (Terms of Use)

Description Thomas Schachtner 2002-11-04 15:09:12 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; .NET 
CLR 1.0.3705)

Description of problem:
Booting DOS disks is working fine using PXE, but only up to Windows 98. 
Booting Windows ME (Text mode boot disk) or Windows XP (Emergency boot disk) 
does not work.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. configure a PXE server
2. create an image of a Windows XP emergency boot diskette
3. boot the image from LAN
	

Actual Results:  System does not boot. After a message saying: "Starting 
Emergency Boot disk" (or similar) the system hangs.

Expected Results:  The system should boot Windows XP emergency disk (Windows 
Me Text mode)

Additional info:

Comment 1 Elliot Lee 2002-12-10 20:55:34 UTC
Sorry, you'll have to talk to the people in Redmond for Windows support. (The PXE in RH 
is only supported for Linux booting, anything more is just luck...)


Note You need to log in before you can comment on or make changes to this bug.